{
  "InfluxDb": {
    "Url": "http://influxdb:8086/",
    "Organization": "",
    "Token": ""
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "ElasticConfiguration": {
    "Uri": "http://elasticsearch:9200"
  },
  "Discord": {
    "BotActivity": "trading strategies",
    "HandleUserAction": true,
    "ApplicationId": "",
    "PublicKey": "",
    "TokenId": "",
    "SignalChannelId": 966080506473099314,
    "TradesChannelId": 998374177763491851,
    "TroublesChannelId": 1015761955321040917,
    "CopyTradingChannelId": 1132022887012909126,
    "FundingRateChannelId": 1263566138709774336,
    "RequestsChannelId": 1018589494968078356,
    "ButtonExpirationMinutes": 10
  },
  "RunOrleansGrains": true,
  "AllowedHosts": "*"
}